> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nadcab.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List currencies



## OpenAPI

````yaml GET /remittance/currency
openapi: 3.1.0
info:
  title: Nadcab Labs Card Issuing API
  version: 1.0.0
  description: >-
    Issue and manage crypto-funded virtual and physical cards, cardholders,
    wallet deposits and remittances.
servers:
  - url: https://cc.nadcab.com/api/v1
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Card BINs
    description: List card BINs you can issue on.
  - name: Account
    description: Wallet balance, deposits and withdrawals.
  - name: API settings
    description: Webhook URL, IP allowlist and card data encryption key.
  - name: Cards
    description: Create, fund, freeze and close cards.
  - name: Cardholders
    description: Create and manage cardholders for B2C card programs.
  - name: Remittance
    description: Send fiat bank transfers funded from your wallet.
paths:
  /remittance/currency:
    get:
      tags:
        - Remittance
      summary: List currencies
      operationId: listCurrencies
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  msg:
                    type: string
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: integer
                        payout_currency:
                          type: string
                          description: Transfer currency
                        transfer_type_id:
                          type: integer
                          description: 'Transfer type key. 3: C2C (no other values)'
                        transfer_type_value:
                          type: string
                          description: 'Transfer type value: C2C'
                        payout_method_id:
                          type: integer
                          description: >-
                            Payout method key. 1: Bank Transfer (no other
                            values)
                        payout_method_value:
                          type: string
                          description: 'Payout method value: Bank Transfer'
                        country:
                          type: string
                          description: Transfer region, ISO 3166-1 alpha-3 code
                        country_code:
                          type: string
                          description: Transfer region, ISO 3166-1 alpha-2 code
                        fee_rate:
                          type: integer
                          description: Fee rate
                        fixed_fee:
                          type: integer
                          description: Fixed fee
                        min_quota:
                          type: integer
                          description: Minimum amount per transfer
                        max_quota:
                          type: integer
                          description: Maximum amount per transfer
                        year_transfer_amount_quota:
                          type: integer
                          description: Annual transfer limit
                        status:
                          type: string
                          description: 'Status. online: available, offline: unavailable'
                        platform_status:
                          type: integer
                          description: 'Platform status. 0: off, 1: on'
                        exchange_rate:
                          type:
                            - number
                            - integer
                          description: Exchange rate from USD to each currency
                      required:
                        - id
                        - payout_currency
                        - transfer_type_id
                        - transfer_type_value
                        - payout_method_id
                        - payout_method_value
                        - country
                        - country_code
                        - fee_rate
                        - fixed_fee
                        - min_quota
                        - max_quota
                        - year_transfer_amount_quota
                        - status
                        - platform_status
                        - exchange_rate
                required:
                  - code
                  - msg
                  - data
              example:
                code: 200
                msg: success
                data:
                  - id: 16
                    payout_currency: THB
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: THA
                    country_code: TH
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 12
                    payout_currency: MYR
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: MYS
                    country_code: MY
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 8
                    payout_currency: INR
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: IND
                    country_code: IN
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 6
                    payout_currency: GBP
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: GBR
                    country_code: GB
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 7
                    payout_currency: IDR
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: IDN
                    country_code: ID
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 9
                    payout_currency: JPY
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: JPN
                    country_code: JP
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 10
                    payout_currency: KRW
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: KOR
                    country_code: KR
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 11
                    payout_currency: MNT
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: MNG
                    country_code: MN
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 13
                    payout_currency: NZD
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: NZL
                    country_code: NZ
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 14
                    payout_currency: PHP
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: PHL
                    country_code: PH
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 15
                    payout_currency: SGD
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: SGP
                    country_code: SG
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 17
                    payout_currency: USD
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: USA
                    country_code: US
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 1
                    payout_currency: AUD
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: AUS
                    country_code: AU
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 500000
                  - id: 2
                    payout_currency: BDT
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: BGD
                    country_code: BD
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 3
                    payout_currency: CAD
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: CAN
                    country_code: CA
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
                  - id: 4
                    payout_currency: CNY
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: CHN
                    country_code: CN
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 500000
                  - id: 5
                    payout_currency: EUR
                    transfer_type_id: 3
                    transfer_type_value: C2C
                    payout_method_id: 1
                    payout_method_value: Bank Transfer
                    country: EUR
                    country_code: EU
                    fee_rate: 1
                    fixed_fee: 1
                    min_quota: 10
                    max_quota: 100
                    year_transfer_amount_quota: 5000000
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Your API key from Console → Settings → Key & Access, sent as
        `Authorization: Bearer ncl_...`.

````